.comments {
    margin: auto;
    width: 70%;
    min-height: 100vh;
    display: flex;
    /*justify-content: center;
    align-items: stretch;*/
    flex-direction: column;
    background: #eeeeee;

}
/*.comments {
margin: auto;
  width: 50%;
  padding: 10px;
  padding-bottom: 0px;
}*/
.wrapper{
    padding: 20px;
    background: #FFF;
    box-shadow: 0 5px 10px rgba(0, 0,0, 0.3);
    width: 100%;
    min-height: 400px;
}

.wrapper .row{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
}

.wrapper .form  .input-group{
    width: 100%;
    height: 50px;
    margin-bottom: 50px;
}

.wrapper .form  .input-group.submit-btn{
    width: 100%;
    height: fit-content;
    /*margin-bottom: 50px;*/
    margin-bottom: 5px;
    margin-top: 5px;
}

.wrapper .form  .input-group label{
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
}

.wrapper .form  .input-group .btn{
    width: 150px;
    margin:20px 0;
    display: block;
    padding: .7rem 2rem;
    opacity: .8;
    color: #FFF;
    background: #00b894;
    border: none;
    outline: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 1rem;
    transition: .3s ease-in;
}


.wrapper .form .input-group input, .wrapper .form .input-group textarea{
    width: 100%;
    height: 100%;
    border: 1px solid #aaaaaa;
    outline: none;
    padding: 5px 10px;

}

/*.wrapper .form .input-group{
    width: 290px;

}*/

/*.wrapper .form .input-group textarea{
    height: 200px;

}*/

.wrapper .prev-comments .single-item{
    background: #FFF;
    box-shadow: 0 5px 10px rgba(0, 0,0, 0.2);
    padding: 10px 20px;
    text-align: left;
}

.wrapper .prev-comments .single-item h4{
    font-size: 1.5rem;
    font-weight: 800;
    color: #333;
}

#display_comment{
    border: 1px solid #cccccc;
    padding: 10px;
}

.panel-heading{
    background: #eeeeee;
    padding: 5px;
    border-top: 1px solid #cccccc;;
}

.panel-body{
    padding: 10px;
    overflow-wrap: break-word;
}

.panel-footer{
    background: #eeeeee;
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #cccccc;;
}

#name:focus, #comment:focus{
    border: 2px solid rgb(66, 85, 143);

}